Hi there,
This customer is a ZAM-only maintenance customer. The customer has asked if the "underlying" ZCM 10 system, that ZAM 10 sits on, needs to be patched. We are getting the standard answer that since 1 Feb 2010 you need to have maintenance to get patches. They don't have maintenance on ZCM but they do on ZAM 10.

Do they need the ZCM patches and should they be able to download them?